Porz�dkowanie wiadomo�ci grup dyskusyjnych

Korzystanie z wiadomo�ci grup dyskusyjnych mo�e by� niewygodne, je�li nie zostan� one odpowiednio posortowane. W poni�szych tematach opisano kilka sposob�w zarz�dzania du�ymi grupami dyskusyjnymi:

Znajdowanie wiadomo�ci w grupach dyskusyjnych

Ogl�danie tylko nie przeczytanych wiadomo�ci

Filtrowanie wiadomo�ci grup dyskusyjnych

Zapobieganie automatycznemu pobieraniu wiadomo�ci grup dyskusyjnych

Wy�wietlanie w�tk�w wiadomo�ci

Temat pokrewny

Dostosowywanie okna programu Outlook Express


Eksportowanie wiadomo�ci pocztowych

Aby eksportowa� wiadomo�� pocztow� do programu Microsoft Exchange
  1. W menu Plik wska� polecenie Eksportuj, a nast�pnie kliknij polecenie Wiadomo�ci.

  2. Kliknij przycisk OK, a nast�pnie post�puj zgodnie z instrukcjami wy�wietlanymi na ekranie.


Zwi�kszanie wolnego miejsca na dysku

Istnieje kilka sposob�w zmniejszenia miejsca na dysku twardym zajmowanego przez wiadomo�ci poczty elektronicznej i grup dyskusyjnych:

Skondensuj i zarchiwizuj foldery pocztowe

Zwi�ksz miejsce na dysku przez usuni�cie przechowywanych wiadomo�ci grup dyskusyjnych

Usu� kopie wychodz�cych wiadomo�ci pocztowych

Przechowuj wiadomo�ci na serwerach poczty


Dostosowywanie okna programu Outlook Express

Istnieje wiele sposob�w ustawienia okna programu Outlook Express, tak aby by�o ono dostosowane do indywidualnych potrzeb:

Zmiana sposobu wy�wietlania okienka podgl�du

Zmiana listy folder�w, paska stanu lub pask�w narz�dzi programu Outlook Express

Dostosowywanie paska narz�dzi

Zmiana uk�adu kolumn wy�wietlanych na li�cie wiadomo�ci

Zmiana czcionki u�ywanej do wy�wietlania wiadomo�ci


Automatyczne szyfrowanie i/lub cyfrowe podpisywanie wiadomo�ci

Aby automatycznie zaszyfrowa� i/lub cyfrowo podpisa� wiadomo��
  1. W menu Narz�dzia w oknie g��wnym kliknij polecenie Opcje.

  2. Kliknij kart� Zabezpieczenia, a nast�pnie zaznacz odpowiednie pola wyboru w obszarze Bezpieczna poczta.

Wskaz�wka
  • Aby uzyska� pomoc dotycz�c� dowolnego elementu okna dialogowego, kliknij znak [image] w g�rnej cz�ci okna, a nast�pnie kliknij ten element.
Tematy pokrewne

Co to znaczy, �e wiadomo�� jest bezpieczna?


Kondensowanie i archiwizacja folder�w pocztowych

Aby skondensowa� i zarchiwizowa� foldery pocztowe
  1. Zaznacz folder pocztowy, kliknij menu Plik, wska� polecenie Folder, a nast�pnie kliknij polecenie Kondensuj.

  2. Aby zarchiwizowa� skondensowane foldery, znajd� pliki z rozszerzeniami .mbx i .idx, a nast�pnie skopiuj je do foldera kopii zapasowych, na dyskietk� lub na dysk sieciowy. Ka�dy folder wiadomo�ci zawiera jeden plik wiadomo�ci (.mbx) i jeden plik indeksu (.idx).
Uwagi
  • Niekt�re pliki wiadomo�ci mog� by� za du�e do archiwizacji na dyskietce.

  • Je�li do wysy�ania wiadomo�ci e-mail do grup dyskusyjnych u�ywasz programu innego ni� Outlook Express, przejrzyj dokumentacj� tego programu poczty elektronicznej i znajd� informacje dotycz�ce kondensowania oraz usuwania folder�w pocztowych.


Ogl�danie tylko nie przeczytanych wiadomo�ci

Aby obejrze� tylko nie przeczytane wiadomo�ci grup dyskusyjnych
  • W menu Widok wska� polecenie Bie��cy widok, a nast�pnie kliknij polecenie Nie przeczytane wiadomo�ci.
Tematy pokrewne

Automatyczne oznaczanie wiadomo�ci jako przeczytane

Filtrowanie wiadomo�ci grup dyskusyjnych


Zmiana czcionki u�ywanej do wy�wietlania wiadomo�ci

Aby zmieni� czcionk� u�ywan� do wy�wietlania wiadomo�ci
  1. W menu Narz�dzia kliknij polecenie Opcje.

  2. Na karcie Czytanie kliknij przycisk Czcionki, a nast�pnie zmie� odpowiednie ustawienia.


Dodawanie serwera poczty lub serwera grup dyskusyjnych

Aby doda� serwer poczty lub serwer grup dyskusyjnych

B�dziesz potrzebowa� nast�puj�cych informacji od us�ugodawcy internetowego (ISP) lub administratora sieci lokalnej (LAN):

  • Aby doda� konto pocztowe: nazwy serwera poczty, nazwy konta i has�a oraz nazw serwer�w poczty przychodz�cej i wychodz�cej.

  • Dla grup dyskusyjnych: nazwy serwera grup dyskusyjnych, z kt�rym chcesz si� po��czy�, oraz, je�li to konieczne, nazwy konta i has�a.

  1. W menu Narz�dzia kliknij polecenie Konta.

  2. Kliknij przycisk Dodaj.

  3. Kliknij kart� Poczta lub Grupy dyskusyjne, a nast�pnie post�puj zgodnie z instrukcjami Kreatora po��czenia z Internetem, aby ustanowi� po��czenie z serwerem poczty lub serwerem grup dyskusyjnych.
Temat pokrewny

Zmiana istniej�cego serwera poczty lub serwera grup dyskusyjnych